Bug 133744 - Adding packages from DVD return "insert disc 2"
Summary: Adding packages from DVD return "insert disc 2"
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-packages   
(Show other bugs)
Version: 3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-09-27 04:59 UTC by Stig Nielsen
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 16:46:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stig Nielsen 2004-09-27 04:59:37 UTC
Description of problem: 
 
Adding packages from DVD returns "Insert Disc 2" message. THe DVD 
disc is tested OK and initial install is from that same disc. 
 
Version-Release number of selected component (if applicable): 
 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1. 
2. 
3. 
   
Actual results: 
 
 
Expected results: 
 
 
Additional info: 
Fujitsu Laptop, P7010 (internal DVD-R, CDWR), default "Personal 
Desktop" installation no additional settings 
 
Please let me know if you need more information

Comment 1 Jeremy Katz 2004-09-27 18:22:37 UTC
Is this for the first pull of any package or after some packages have
installed?

Comment 2 Stig Nielsen 2004-09-27 20:09:38 UTC
Hi Jeremy, 

I believe some packages were pulled, but not sure...

I tried with several packages but one I think I tried alone was 
"kernel-source" or "development"

This is actually a product from https://bugzilla.redhat.com/bugzilla/
show_bug.cgi?id=133674 "Not enough space to install" you looked at 
earlier today - sorry I did not realize /usr neded to be larger than 
6GB

After installing the "personal desktop" an dfiring it up the first 
time I tried to install the remaining packages - at least "kernel-
source" in order to get the 1280x768 bios patch added.

Please excause my vague answer. Unfortunately it's difficult for me 
to retry right now (had to get something going).

Comment 3 Stig Nielsen 2004-10-05 16:46:27 UTC
I tried once again to install from scratch and later add packages. 
same problem - NO packages were pulled though, the disc just spins up 
for a while and asks for disc 2 

rechecked the dvd-rom 'md5sum /dev/cdrw_dvdrom' and it would now 
appear that the md5sum is different - hmmmmm.... may have been bad 
disc after all.




Note You need to log in before you can comment on or make changes to this bug.